Subject: GUI Help
From: [email-masked] (Mike Ryan)

24 Sep 1997 22:59:33 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I am looking to start programming windows 95 applications, is using the
gnu-win32 a good choice.  I want to program GUI applications like Explorer,
or Netscape, or something along those lines.  

I have no idea how to go about doing this, and am wondering if I am in the
right place.

I have been using DJGPP and compiling C code for dos, is windows programming
much different?

As you can see, I am pretty clueless, any help is appreciated.

--
Michael D. Ryan [Brotherhood Software] [email-masked]
Web Page:  http://www.geocities.com/SiliconValley/Pines/5301/
"The trouble with doing something right the first time is that
    nobody appreciates how difficult it was."

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".